<div class="prx-wrapper ">
    <div class="prx-row prx-separated-blocks prx-small-collapse prx-row--no-icons" data-equalizer data-equalize-on="medium">
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                   
                    <strong>Prx-info-block--primary</strong>
                </span>

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext  prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                  
                    <strong>Support</strong>
                </span>

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext  prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                
                    <strong>Search</strong>
                </span>

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext  prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                  
                    <strong>Collaborate</strong>
                </span>

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext  prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                  
                    <strong>Collaborate</strong>
                </span>

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext  prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                   
                    <strong>Collaborate</strong>
                </span>

            </a>
            </div>
        </div>
        <div class="prx-columns prx-medium-expand prx-small-12">
           <div class="prx-info-block--centered prx-info-block--smalltext  prx-info-block prx-info-block--primary" data-equalizer-watch>
            <a href="#" >
                <span class="prx-info-block__col">
                  
                    <strong>Collaborate</strong>
                </span>

            </a>
            </div>
        </div>
        
    </div>
</div>